#x_box_hg {
  background-color:rgba(50,50,50,0.5);
  position:absolute;
  top:0px; left:0px;
  width:100%;
  height:100%;
  display:none;
  z-index:90;
}
#x_box {
  position:absolute;
  /*background-color: rgba(111,167,210,0.9);*/
  width:auto;
  border:1px darkgrey solid;
  border-radius:8px 8px 8px 8px;
  box-shadow:5px 5px 8px rgba(0,40,70,0.7);
  font-family:Arial, Verdana;
}
#x_box_head {
  position:relative;
  padding:1px 5px;
  padding-top:4px;
  padding-right:40px;
  height:30px;

  cursor:move;
  font-size:1.2em;
  border-radius:8px 8px 0px 0px;
  overflow:hidden;
}
#x_box img.x{
 z-index:120;
 right:5px;
 top:4px;
 position:absolute;
 cursor:pointer;
 width:28px;
 height:28px;
}
#x_box_content {
  /*color:black;*/
  width:auto;
  padding:3px 3px 0px 3px;
  overflow-y:auto;
  text-align:left;
}
#x_box_content input{
  margin:5px;
  font-size:1em;
  text-align:center;
}
#x_box_content input:focus{
  background-color:#DFF;
}
#x_box_foot {
background-color: transparent;
height:auto;
min-height: 20px;

text-align:center;
padding:0px;
border-radius: 0px 0px 8px 8px;
}
#x_box iframe {
	background-color:transparent;
	border:0;
	padding:0px;
	margin:0px;
	width:100%;
	height:100%;
}
.xbox_err {
	background-color:yellow;
	margin:5px;
	padding:20px;
	color:black;
}